class AddLicenseAndPaperContentToProjectDataset < ActiveRecord::Migration[5.2]
  def change
    add_reference :project_datasets, :license 
    add_column :project_datasets, :paper_content, :text
  end
end
